.page-header p, .page-header h1, .page-header .breadcrumb>li, .page-header .breadcrumb.breadcrumb-light a, .sticky-body .language {
    color: #b6a168 !important;
}
    .sticky-body .language { 
        /* background: rgba(255,255,255,.8); */
    padding: 5px 10px;
    /* -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.20);
-moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.20);
box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.20); */
        text-shadow: none!important;
        font-size: 15px!important;
    border-radius: 7px;
    }
     .sticky-body .language:hover { 
     text-decoration: none!important; 
     color: #b6a168!important;
 }
.google-map a { 
width: 100%;
display: block;
 }
.logo-cl { 
text-align: right; }
 .inner-content-with-image .wp-block-table img { 

 	    margin-right: 0px; 
     margin-bottom: 0px;
  }
.inner-content-with-image ul, .inner-content-with-image ol {
    
    margin-top: 30px;
    overflow: hidden;
    display: block;
    width: 100%;
}
.inner-content-with-image ol { list-style: binary; }
 .google-map a img { width: 100%; 
     max-width: 100%;
    height: auto;
}
.carousel-container-gardens .owl-carousel .owl-nav { display: block!important; }
span.carousel-counter { display: none!important; }

.page-header-modern  .text-primary, .page-header-modern p, .page-header .breadcrumb.breadcrumb-light a, .page-header-modern .breadcrumb li, .page-header-modern .breadcrumb li a {
	font-weight:400;
	color: #fff!important;
/*	background: rgba(0,0,0,.5);*/

}


.our-partners { z-index: 99999999!important;
position: relative;
     }
.banner-main-text p { line-height: 32px!important; }

@media screen and (max-width: 1196px) {

.our-partners { z-index: 99999999!important;
	    position: relative;
	        background: rgba(255,255,255,.6);
	         }
	         section.section.section-height-3 { overflow: hidden; }
	         .owl-carousel.owl-customers.stage-margin .owl-stage-outer {
    margin-left: 0px !important;
    margin: 0px !important;
    margin-right: 0px!important;
}

	      .news-section .font-weight-semi {
    font-weight: 500;
        font-size: 32px!important;
    line-height: 36px;
    margin: 10px!important;}
    .box-item-events { height: auto!important;
     box-sizing: border-box;
         max-height: inherit!important; }
	.owl-customers img {
        width: 100px !important;
    height: auto !important;
}
.map-inner-text-container p {
    margin: 0px;
    font-size: 16px;}

    .map-inner-text-container {
    position: absolute;
    background: white;
    top: 1%;}

    .google-map {
    background: #E5E3DF;
    height: auto!important;
    min-height: auto!important;}

    .event-item-dates {
    font-size: 20px;
    font-weight: lighter;
    color: #000;}
.upcoming-events .white-text {
    width: 100%;
}
p.event-descriptions, .news-descriptions {
    color: black;
    font-size: 18px!important;}
  span.carousel-counter {
    position: absolute;
    top: 250px;
    right: unset;}
.section-news-padding {
    padding: 15px 0 !important;
}
    .footer-nav li {
    font-size: 16px;
    font-weight: lighter;
}

    .box-item-news h4 {
    	line-height: 30px!important;
    }

#footer .footer-copyright p { font-size: 13px!important; }
    #footer a:not(.btn).link-hover-style-1 {
    font-size: 16px;
}

    .owl-carousel .owl-nav button.owl-prev:before, .owl-carousel .owl-nav button.owl-next:before {
    top: 0px!important;
}
 .google-map {
    background: #E5E3DF;
    height: auto!important;
    min-height: 300px!important;}
    .google-map div, .google-map img {
    height: 300px !important;
}
.home_slider_container .container {
padding-top: 170px !important;
}
  
}

@media screen and (max-width: 767px) {



.logo-cl { 
text-align: center; }	

.flowerleft {
    position: absolute;
    top: 16px;
    left: 0;
    height: 288px;
    width: 142px;
    /* z-index: 100; */
    display: grid;
    background-size: cover;}
    .flowerRight {
    height: 203px;
    width: 84px;
    background-size: cover;}
	h1 {
    font-size: 25px;
    line-height: 30px;
    margin: 0 0 17px 0;
}
.banner-main-text p {
    font-weight: 500;
    line-height: 25px!important;
    font-size: 17px!important;}
.banner-left { padding-left: 0px;
padding-top: 0px!important; }
	    .google-map {
    background: #E5E3DF;
    height: 250px!important;
    min-height: 250px!important;}

  .our-partners.mt-300 .row.col-xl-10.col-md-10 {     padding-left: 0px!important;
    margin: 0px;
    padding-right: 0px;
    width: 100%; }

p.event-descriptions, .news-descriptions {
    color: black;
    font-size: 16px!important;
    padding: 0px;
    margin-bottom: 40px;
    }

.google-map-mobile { min-height: inherit!important;     height: 300px;}
.home_slider_container {
    height: 530px !important;
    margin-bottom: 20px;
}

section.section.section-height-5 {
    padding: 2.230769rem 0;
}
.banner.btn {
    padding: 5px 25px;
    font-size: 16px;
    margin-top: 0px!important;}
    .footer-copyright p { text-align: center!important }
img.custom-logo {
    width: 160px!important;
    height: auto!important;
}
.list.list-icons { text-align: center!important; }
.mt-22 {
    margin-top: 5rem;
}
.mt-100 {
    margin-top: 50px;
}

}

.ar p, .ar .image-under-text-links, .ar #footer .textwidget, .ar .ListPlantses, .ar .term_description, .ar .testimonials, .ar .menu-list a{
	direction: rtl;
	text-align: right;
}

.ar .left-side-quote{
	right: 40px;
    left: auto;
    transform: rotate(180deg);
}
.ar .right-side-quote{
	left: 40px;
    transform: rotate(180deg);
}

.ar .sticky-body .language{
	margin-right: 100px;
}
.ar .sidenav{
	right: 0;
	left: auto;
}
.ar .sidenav .closebtn{
	left: 15px;
    right: auto;
}
.ar .menu-list-ul li i{
	float: left;
	transform: rotate(180deg);
}
.ar #mySidenavInners{
	right: 27%;
    left: auto;
}
.ar .page-header.page-header-modern p{
	letter-spacing: 0;
}

html .btn-primary:hover, html .btn-primary.hover{
	background-color: #B6A168;
}

.ar .flowerRight{
	top: 0;
	bottom: auto;
	height: 603px;
    width: 302px;
}

.ar .flowerleft{
	bottom: 0;
	top: auto;
	height: 396px;
    width: 164px;
}
.ar .inner-content-with-image img{
	float: right;
}

@media only screen and (max-width: 600px) {
	.ar p{
		text-align: right;
	}
}
